.h1-section{ padding: 0; visibility: hidden; height: 0;}
.h1-section h1{ text-align: center; font-size: 12px; font-weight: 500; visibility: hidden;}

.about{ padding: 50px 0;}
.about .container{ width: 90%; max-width: 500px; margin: 0 auto;}
.about h2{ text-align: center; margin-bottom: 30px; font-weight: 400;}
.about p{ text-align: center; margin-bottom: 40px; font-size: 20px; line-height: 2;}
.about .logo{ width: 130px; margin: 0 auto;}

.products-area h2{ text-align: center; margin: 50px auto 0; font-weight: 400;}

.blog-list .blog-title{ text-align: center; margin-bottom: 40px; font-weight: 400;}
.blog-list .arr{ cursor: pointer; width: 50px; height: 50px; position: absolute; top: 50%; margin-top: -25px; background-position: 50% 50%; background-repeat: no-repeat; background-size: 150% auto;}
.blog-list .arr.prev{ left: -40px; background-image: url("../img/common/ic_arr_left.png"); }
.blog-list .arr.next{ right: -40px; background-image: url("../img/common/ic_arr_right.png"); }


/*	RESPONSIVE:  */
@media only screen and (max-width:990px) {
    .about p{ font-size: 17px; }
	.h1-section h1{ font-size: 22px;}
	.blog-list .arr{ display: none;}
}